import { getTemplates } from "@link-stack/opensearch-common";
import { Create } from "@link-stack/leafcutter-ui";

export const dynamic = "force-dynamic";

export default async function Page() {
  const templates = await getTemplates(100);

  return <Create templates={templates} />;
}
